.calendar-section {
    padding: 10vh 0 20vh;
    background: #E34A44;
    position: relative;
    overflow: hidden;
    margin-left: calc((-100vw + 1128px) / 2 );
    width: 100vw;
}
.calendar-section:before{
    content: "";
    background-image: url('../../../assets/images/dotts-red.svg');
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
}
.calendar-section:after{
    content: "";
    background-image: url('../../../assets/images/waves-red.svg');
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}
.calendar-section .slick-track{
    display: flex !important;
}

.calendar-top{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10vh;
}
.calendar-top .slider-controls {
    position: relative;
    right: 0;
    top: 0;
    display: flex;
}
.calendar-top .slider-controls .slick-arrow{
    display: inline-block;
    background: #D83E38;
    width: 55px;
    height: 55px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    margin-bottom: 20px;
    cursor: pointer;
    transition: all 0.5s ease ;
    -webkit-transition: all 0.5s ease ;
    -moz-transition: all 0.5s ease ;
    -o-transition: all 0.5s ease ;
    border: none;
    z-index: 1
}
.calendar-top .right-filters {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}
.calendar-top .slider-controls .slick-arrow.slick-prev-cal{
    margin-right: 20px;
}
.calendar-top .slider-controls .slick-arrow:hover{
    transition: all 0.5s ease ;
    -webkit-transition: all 0.5s ease ;
    -moz-transition: all 0.5s ease ;
    -o-transition: all 0.5s ease ;
    background: #53869F;
}
.calendar-top .slider-controls .slick-arrow i,
.calendar-top .slider-controls .slick-arrow svg{
    color:#fff;
    transition: all 0.5s ease ;
    -webkit-transition: all 0.5s ease ;
    -moz-transition: all 0.5s ease ;
    -o-transition: all 0.5s ease ;
}

.calendar-top .slider-controls .slick-arrow:hover{
    background: #53869F;
    transition: all 0.5s ease ;
    -webkit-transition: all 0.5s ease ;
    -moz-transition: all 0.5s ease ;
    -o-transition: all 0.5s ease ;
}
.calendar-top h2{
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 700;
    font-size: 220px;
    line-height: 220px;
    color: #212121;
}
.calendar-top .simplelink{
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.25em;
    color: #FFFFFF!important;
}
.calendar-slide {
    display: flex!important;
    margin: 0 20px;
}

.calendar-slide .calendar-date{
    padding-right: 20px;
    margin-right: 20px;
    position: relative;
}
.calendar-slide .calendar-date:before{
    content: "";
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color:  #D13E38;
    width: 7px;
    height: 100%;
    position: absolute;
    right: 0;
}
.calendar-slide .calendar-date .calendar-day{
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 120px;
    line-height: 120px;
    margin-bottom: -10px;
    text-align: center;
    letter-spacing: 2.5px;
    color: #FFFFFF;
}
.calendar-slide .calendar-date .calendar-month{
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;

}
.calendar-slide .calendar-details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.calendar-slide .calendar-details .calendar-title{
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 20px;
}
.calendar-slide .calendar-details .calendar-time{
    font-family: 'Bebas Neue';
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    letter-spacing: 0.25em;
    color: #FFFFFF;
}
@media only screen and (max-width: 1250px) {
    .calendar-section{
        margin-left: -5vw;
        padding: 10vh 0 10vh;
    }
}
@media only screen and (max-width: 1024px) {

    .calendar-main-title{
        font-size: 4rem;
        line-height: 5.2rem;
    }
    .calendar-top h2{
        font-size: 65px;
        line-height: 56px;
    }
    .calendar-section::before,
    .calendar-section::after{
        display: none;
    }
    .calendar-slide{
        flex-direction: column;
    }
    .calendar-slide .calendar-date{
        padding-bottom: 20px;
        margin-bottom: 20px;
        padding-right: 0px;
        margin-right: 0px;
    }
    .calendar-slide .calendar-date::before {
        content: "";
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        background-color: #D13E38;
        width: 100%;
        height: 7px;
        position: absolute;
        right: 0;
        left: 0;
        bottom: 0;
    }
    .calendar-slide .calendar-date .calendar-month,
    .calendar-slide .calendar-date .calendar-day{
        text-align: left;
    }
    .calendar-top .simplelink{
        width: 90vw;
        position: absolute;
        right: 0;
        bottom: 0;
    }
}